NOVA(1)

NAME
dgnova - simulate a Data General Nova computer

SYNOPSIS
dgnova

DESCRIPTION
This manual page documents briefly the dgnova command. This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in various text files; see below.

This emulator was renamed in 2011 due to an executable name collision. It was formerly known as nova

OPTIONS
For a complete description, see the text files.

SEE ALSO
The programs are documented fully by

/usr/share/doc/simh/simh_doc.pdf

/usr/share/doc/simh/simh_faq.pdf

/usr/share/doc/simh/simh_breakpoints.pdf

/usr/share/doc/simh/nova_doc.pdf

/usr/share/doc/simh/simh_magtape.pdf

/usr/share/doc/simh/simh_swre.pdf

All documentation files are registered with the doc-base system.

AUTHOR
This manual page was written by Vince Mulhollon <vlm@debian.org>, for the Debian GNU/Linux system (but may be used by others).